/* EL POP-UP */
.login-popup {
    display: none; 
    position: fixed;
    z-index: 2000;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
 }
 .centrador{
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    position: relative;
    animation: banish 1.1s;
    overflow-x: auto;
 }
 /* RECUADRO1 */
 .pop-container {
    width: 598px;
    max-width: 99%;
    height: Auto;
    padding: 0px;
    position: relative;
    top: 50px;
    left: 50%;
    margin-bottom: 50px;
    transform: translate(-50%, 0);
    padding: 0px;
    border-radius: 50px;
    box-shadow: 10px 10px 15px rgba(0,0,0,0.5);
    background: #fff;
    overflow: hidden;
 }

 .pop-container img{
   margin: 0px auto;
   max-width: 100%;
   border-radius: 50px;
 }
 #imgpop{
   width: 100%;
 }
 .cerrar {
    position: absolute;
    top: 20px;
    right: 20px;
    max-width:30px;
    float: right;
 }
 
 @keyframes banish {
    0% {opacity:0} 
    50% {opacity:0} 
    100% {opacity:1}
 }

@media (max-width:920px){
}